@media screen and (max-width: 1500px) {
    .mainUl {
        font-size: 14px;
    }
    .mainUl li {
        padding: 15px 10px !important;
    }
    ul.mainUl li:hover ul {
        margin: 0 0 0 -21px !important;
    }
}

@media screen and (max-width: 1200px) {
    .elementSub,
    .elementSubAct,
    .objavaLeft {
        display: none;
    }
    .katItemVstopna {
        border: 1px solid #ddd;
        flex-basis: 24%;
    }
    .logo img {
        height: 50px;
    }
    .src {
        width: 100%;
        order: 6;
        margin-top: 10px;
        box-shadow: none;
    }
    .lan {
        display: none;
    }
    .bskt {
        margin-left: 0;
        padding-left: 0;
        border-left: none;
    }
    html,
    body {
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 13px;
        color: #000000;
        line-height: 17px;
        background-color: #fff;
        overflow: hidden;
        overflow-y: scroll;
    }
    .icon {
        float: left;
        width: auto;
        padding: 8px;
        font-size: 13px;
        line-height: 15px;
        background-color: #06121a;
        color: #fff;
        margin-right: 10px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .l50 {
        float: left;
        width: 100%;
        height: auto;
    }
    .r50 {
        float: left;
        width: 100%;
        height: auto;
    }
    .obrazec {
        float: left;
        width: 100%;
        height: auto;
        padding: 2%;
        margin-left: 0%;
        box-sizing: border-box;
        background-color: #f2f2f2;
    }
    .introIzd .izdelek {
        float: left;
        width: 33.3%;
        height: auto;
        border: 1px solid #b1b1b1;
        padding: 5px;
        box-sizing: border-box;
        text-align: center;
        background-color: #fff;
        border-radius: 4px;
    }
    .levo {
        float: left;
        width: 100%;
        height: auto;
    }
    .desno {
        float: left;
        width: 100%;
        height: auto;
        margin-right: 0%;
        margin-bottom: 20px;
    }
    .mainMenu {
        display: none;
    }
    .noMob {
        display: none;
    }
    .izdLeft {
        float: left;
        width: 100%;
        height: auto;
        text-align: center;
        margin-top: 35px;
    }
    .izdRight {
        float: left;
        width: 100%;
        height: auto;
    }
    .minMenu {
        display: none;
    }
    .logo {
        float: left;
        width: auto;
        height: auto;
        margin-right: 0;
        margin-left: 0;
    }
    .logo img {
        max-height: 60px;
    }
    .lan {
        float: left;
        width: auto;
        height: auto;
        font-size: 12px;
        margin: 0 0 0 0;
        font-weight: 400;
        margin: 6px 0 0 15px;
    }
    .menu-link {
        display: flex;
        text-align: center;
        width: 35px;
        height: 35px;
        right: 20px;
        display: block;
        cursor: pointer;
        margin-left: 25px;
    }
    .menu-link img {
        width: 35px;
        height: 35px;
    }
    .panel {
        background: #fff;
        z-index: 200000;
        position: absolute;
        width: 100%;
        margin-top: 135px;
        display: none;
        opacity: 0;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,565656+100 */
    }
    .panelVis {
        display: flex;
        opacity: 1;
        animation: fade 0.2s;
        flex-wrap: wrap;
    }
    .lan_rwd {
        width: 50px;
        margin-top: 0;
    }
    .lan_rwd a {
        color: white;
        text-decoration: none;
        font-size: 14px;
    }
    .panelInfo {
        flex-basis: 100%;
        width: 100%;
        color: white;
        padding: 15px;
        background-color: #3b66cc;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 50px;
    }
    .panelInfo .topElem h3 {
        color: #fff !important;
    }
    .panelInfo .topElem {
        color: #fff !important;
    }
    .panel_nav {
        flex-basis: 100%;
        padding: 50px 0 100px 0;
    }
    .closeP {
        width: 20px;
        height: 20px;
        margin: 20px 25px 25px 0;
        cursor: pointer;
        right: 30px;
        float: right;
    }
    .panel ul {
        margin: 0;
        padding: 0;
    }
    .panel li {
        margin: 0;
        padding: 0;
        text-align: right;
        width: 100%;
        float: left;
        display: block;
        position: relative;
    }
    .panel ul a {
        float: right;
        width: 100%;
        color: #2c498d;
        text-decoration: none;
        padding: 10px 80px 10px 0;
        font-size: 12px;
        height: auto;
        box-sizing: border-box;
        border-bottom: 1px solid #ddd;
    }
    .panel a:link,
    .panel a:visited {
        color: #2c498d;
    }
    .rwdMore {
        width: 50px;
        height: 40px;
        position: absolute;
        right: 0;
        top: 0;
        padding: 0 20px 0 20px;
        z-index: 100;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .rwdMore img {
        width: 20px;
        height: 20px;
    }
    .subRole {
        float: left;
        width: 100%;
        height: auto;
        display: none;
        text-align: right;
    }
    .subRole a {
        padding: 10px 100px 7px 0;
        font-size: 13px;
        color: #2c498d !important;
        border-bottom: 1px solid #3b66cc;
    }
    .finRole a {
        color: #2c498d !important;
        padding: 10px 120px 7px 0;
    }
    .endRole a {
        color: #2c498d !important;
        padding: 10px 140px 7px 0;
    }
    @keyframes fade {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    .bigSearch {
        float: left;
        width: 100%;
        text-align: center;
        height: 250px;
        background-image: url(../images/body/intro.jpg);
        background-position: center;
        background-repeat: no-repeat;
        margin-bottom: 35px;
        border-radius: 4px;
    }
    .bigSearch h2 {
        margin: 5% 0 30px 0;
        padding: 0 0 0 0;
        font-size: 20px;
        line-height: 25px;
        font-weight: 600;
        background-image: none;
        background-position: bottom center;
        background-repeat: no-repeat;
        color: #fff;
    }
    .introTxt {
        float: left;
        width: 100%;
        height: auto;
        text-align: center;
        margin-bottom: 0;
        padding: 20px;
        box-sizing: border-box;
    }
    .introTxt h1 {
        font-size: 30px;
        line-height: 20px;
        margin-top: 0;
        font-size: 20px;
        line-height: 22px;
        margin-top: 0;
    }
    .wd60 {
        width: 100%;
        background-color: #fff;
        border-radius: 4px;
        padding: 20px;
        box-sizing: border-box;
    }
    .wd60 h1 {
        color: #3b66cc;
        font-size: 20px;
        line-height: 25px;
        margin-top: 0;
    }
    .element {
        width: 32.3%;
        height: 350px;
        margin-bottom: 15px;
    }
    .iskalnik_listov h6 {
        font-size: 30px;
        margin: 0 0 20px 0;
        flex-basis: 100%;
    }
}

@media screen and (max-width: 1000px) {
    .prednost {
        width: 50%;
        margin: 8px 0;
    }
    .prednost img {
        height: 30px;
        margin: 0 10px 0 0;
    }
    .prednost h5 {
        font-size: 18px;
        line-height: 20px;
    }
    .prednost h6 {
        font-size: 14px;
        line-height: 16px;
    }
    .footer {
        width: 100%;
        background-color: #0d1e2a;
        padding: 50px 0;
        width: 100%;
    }
    .footEl {
        flex-basis: 48%;
        margin-bottom: 25px;
        line-height: 22px;
    }
    .pFoot {
        flex-basis: 100%;
        line-height: 18px;
        margin-bottom: 0;
    }
    .izpostavaEl {
        flex-basis: 48%;
    }
    .izpostavaEl h3 {
        width: 100%;
        height: 65px;
        overflow: hidden;
        font-size: 15px;
    }
    .similar {
        margin-top: 30px;
    }
    .similar .pn_section {
        border: 5px solid #ddd;
    }
    .pn_item {
        flex: 0 0 auto;
        flex-basis: 33.3%;
        margin: 0 !important;
        border: 5px solid #ddd;
        box-sizing: border-box;
    }
    .eNewsT {
        margin-right: 0 !important;
        margin-bottom: 15px;
    }
    .nForm {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        flex-direction: column;
        padding: 0 0;
    }
    .nForm input {
        width: 100%;
        margin-bottom: 1px;
        margin: 0 0 2px 0 !important;
    }
    .select_list {
        width: 100%;
        height: 40px;
        margin-right: 0;
        padding-left: 10px;
        margin-bottom: 2px;
    }
    .list_place h4 {
        font-size: 20px;
        margin-right: 0;
        margin-top: 0;
    }
    .katItemVstopna {
        border: 1px solid #ddd;
        flex-basis: 32.3%;
    }
    .feautred-img {
        width: 100%;
        height: 250px;
        position: relative;
    }
    .feautred-summary {
        font-size: 1em;
        padding: 25px;
        width: 100%;
        max-width: 100%;
    }
    .feautred-summary strong {
        font-size: 1.5em;
        line-height: 1.2em;
        margin-bottom: 10px;
    }
    .top2 {
        display: flex;
        flex-direction: row;
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .t2_item {
        display: flex;
        width: 100%;
        margin-top: 0;
        padding: 15px;
    }
    .t2_item img {
        height: 40px;
        margin-right: 15px;
    }
    .b2b {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: 0px solid #ddd;
    }
    .t2_item h3 {
        margin: 0 0 15px 0;
        font-size: 18px;
        color: #2c498d;
        line-height: 1.2em;
    }
    .izdelek {
        width: 32.3%;
        margin: 0 .5% 20px .5%;
    }
}

@media screen and (max-width: 800px) {
    .wrapper {
        position: relative;
        width: 100% !important;
        height: auto;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }
    .opcTalbe {
        display: table;
        width: 800px;
        margin-top: 15px;
    }
    .opcRow {
        display: table-row;
        width: 100%;
        background-color: #f8f8f8;
        color: #5d5d5d;
    }
    .opcijaTd {
        display: table-cell;
        text-align: left;
        padding: 3px;
        font-size: 12px;
        vertical-align: middle;
        line-height: 17px;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
    .firstOpc {
        background-color: #476dc6;
        color: #fff;
        font-weight: 600;
    }
    .war {
        /*background-color: #ffeca1 !important;*/
    }
    .split {
        background-color: #ececec;
    }
    .firstOpc .opcijaTd {
        line-height: 17px;
        height: 30px;
        vertical-align: middle;
        border-right: none;
    }
    .opcijaTd img {
        height: 25px;
        display: inline-block;
        line-height: 0;
        margin-bottom: -7px;
        margin-left: 5px;
        cursor: pointer;
    }
    .opisIzdelka table {
        display: block;
        border-collapse: collapse;
        width: 100%;
        float: left;
        width: 100% !important;
    }
    .opisIzdelka td {
        display: block;
        border-collapse: collapse;
        width: 100%;
        float: left;
        width: 100% !important;
    }
    .opisIzdelka tr {
        display: block;
        border-collapse: collapse;
        width: 100%;
        float: left;
        width: 100% !important;
    }
    .opisIzdelka img {
        width: auto !important;
        height: auto !important;
        max-width: 100%;
    }
    .beforeProd table {
        display: block;
        border-collapse: collapse;
        width: 100%;
        float: left;
        width: 100% !important;
    }
    .beforeProd td {
        display: block;
        border-collapse: collapse;
        width: 100%;
        float: left;
        width: 100% !important;
    }
    .beforeProd tr {
        display: block;
        border-collapse: collapse;
        width: 100%;
        float: left;
        width: 100% !important;
    }
    .beforeProd img {
        width: auto !important;
        height: auto !important;
        max-width: 100%;
    }
    a.povpLink {
        display: none;
    }
    .breakProd {
        font-size: 14px;
        line-height: 20px;
    }
}

@media screen and (max-width: 680px) {
    .s_input {
        flex-basis: 100%;
        margin: 0 0 10px 0px;
        text-align: left;
        padding: 0 15px;
    }
    .blank {
        display: none;
    }
    .zage_list {
        display: inline-block;
        width: 100%;
        color: #0d1e2a;
        font-weight: 600;
        height: 40px;
        background-color: white;
        border: 0px solid #fff;
        margin-right: 0;
        padding-left: 10px;
    }
    .b2b_info {
        font-size: 13px;
    }
    .izdelek {
        width: 48%;
        margin: 0 1% 20px 1%;
    }
    .pn_item {
        flex: 0 0 auto;
        flex-basis: 50%;
        margin: 0 !important;
        border: 5px solid #ddd;
        box-sizing: border-box;
    }
    .element {
        width: 49%;
        height: 250px;
        margin-bottom: 15px;
    }
    .top2 {
        padding: 15px 0 0 0;
    }
    .legend p {
        flex-basis: 100%;
        margin: 8px 0 0px 0;
        padding: 0;
    }
    .beforeProd {
        background-color: #f2f2f2;
        border: 1px solid #ddd;
        font-size: 13px;
        padding: 20px;
        box-sizing: border-box;
    }
    .sBtns a {
        display: inline-block;
        width: auto;
        background-color: #f2f2f2;
        padding: 5px 10px 5px 10px;
        box-sizing: border-box;
        border: 1px solid #ddd;
        color: #333;
        text-decoration: none;
        cursor: pointer;
        font-weight: 700;
        border-radius: 4px;
    }
    .lx {
        float: left;
        width: 100%;
        height: auto;
        margin-top: 10px;
    }
    .minSBtn {
        font-size: 11px;
        font-weight: 600;
        cursor: pointer;
        width: 60px;
        background-color: #ddd;
        text-align: center;
        border: none;
        height: 25px;
        margin-left: 0;
        margin-bottom: 8px;
    }
    .priceInfo {
        float: left;
        width: 100%;
        height: auto;
        padding: 5px;
        font-size: 12px;
        box-sizing: border-box;
        background-color: #bf4d4d;
        color: #fff;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .vsebina h2 {
        margin: 20px 0 20px 0;
        font-size: 20px;
        line-height: 22px;
        font-weight: 400 !important;
        font-family: 'Open Sans', sans-serif;
        color: #000;
    }
    .vsebina h3 {
        margin: 15px 0 20px 0;
        font-size: 18px;
        line-height: 25px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
        color: #000;
    }
    .step h3 {
        margin: 10px 0 0 0;
        padding: 0;
        font-size: 16px;
        line-height: 20px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        color: #3b66cc;
    }
    .vsebina h4 {
        margin: 15px 0 20px 0;
        font-size: 18px;
        line-height: 25px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
        color: #000;
    }
    .katItemVstopna {
        border: 1px solid #ddd;
        flex-basis: 49%;
        padding: 0;
    }
    .katItemVstopna img {
        width: 50px;
        height: 50px;
        object-fit: cover;
    }
    .katItemVstopna h3 {
        font-size: 13px;
        line-height: 17px;
        margin: 0 10px 0 10px;
        padding: 0;
    }
    .introIzd .izdelek {
        float: left;
        width: 50%;
        height: auto;
        border: 1px solid #b1b1b1;
        padding: 5px;
        box-sizing: border-box;
        text-align: center;
        background-color: #fff;
        border-radius: 4px;
    }
    .productImg {
        float: left;
        width: 100%;
        height: 130px;
        text-align: center;
        display: table;
    }
    .productImg img {
        max-width: 90%;
        max-height: 120px;
    }
    .tag {
        float: left;
        width: 100%;
        height: 20px;
        margin-top: 15px;
        margin-bottom: 15px;
        font-size: 16px;
    }
    .pink {
        color: #456e9e;
    }
    .red {
        color: #bf4d4d;
    }
    .price {
        display: inline-block;
        height: auto;
        margin-bottom: 15px;
        font-size: 22px;
        height: 25px;
        overflow: hidden;
        color: #000;
        font-family: 'Open Sans', sans-serif;
        background-image: url(../images/body/tag.png);
        background-position: left center;
        background-repeat: no-repeat;
        padding-left: 25px;
    }
    .productImg p {
        display: table-cell;
        vertical-align: middle;
        margin: 0;
        padding: 0;
    }
    .bigSearch {
        float: left;
        width: 100%;
        text-align: center;
        height: 250px;
        background-image: url(../images/body/intro.jpg);
        background-position: center;
        background-repeat: no-repeat;
        margin-bottom: 35px;
        border-radius: 4px;
        padding: 15px;
        box-sizing: border-box;
    }
    a.bigBtn {
        display: block;
        background-color: #3b66cc;
        color: #fff;
        padding: 10px;
        border: 1px solid #ddd;
        margin-right: 1px;
        text-decoration: none;
        font-weight: 600;
        border-radius: 4px;
    }
    a.bigBtn:hover {
        display: block;
        padding: 10px;
        border: 1px solid #ddd;
        margin-right: 1px;
        text-decoration: none;
        font-weight: 600;
        border-radius: 4px background-color: #2c498d;
        color: #fff;
    }
    .tagPlace {
        float: left;
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
        height: auto;
        box-sizing: border-box;
        text-align: left;
        font-size: 20px;
        color: #fff;
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        text-align: center;
        margin-bottom: 25px;
        border-radius: 4px;
    }
    .panogeH {
        text-align: center;
        font-size: 20px;
        margin-bottom: 25px;
        margin-top: 0;
        float: left;
        width: 100%;
    }
    .katItem {
        float: left;
        width: 48%;
        padding: 5px;
        height: auto;
        border: 1px solid #b1b1b1;
        box-sizing: border-box;
        cursor: pointer;
        background-color: #fff;
        text-align: center;
        margin: 0 1% 25px 1%;
    }
    .katImg {
        float: left;
        width: 100%;
        height: 150px;
        display: table;
    }
    .katImg img {
        max-width: 90%;
        max-height: 120px;
    }
    .katItem h3 {
        float: left;
        width: 100%;
        margin: 15px 0 0 0;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-size: 16px;
        line-height: 22px;
        height: 43px;
        overflow: hidden;
    }
    .katItem a {
        color: #000;
        text-decoration: none;
    }
    .katItem a:hover {
        color: #3b66cc;
        text-decoration: none;
    }
    .katItemFull .katImg {
        float: left;
        width: 100%;
        height: 200px;
    }
    .katItemFull .katImg img {
        max-width: 90%;
        max-height: 200px;
    }
    .katItemFull h3 {
        float: left;
        width: 100%;
        text-align: left;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 20px;
        margin-top: 0;
    }
    .katItemFull a {
        color: #000;
        text-decoration: none;
    }
    .katItem a:hover {
        color: #3b66cc;
        text-decoration: none;
    }
    .katItemSub {
        float: left;
        width: 50%;
        padding: 10px;
        height: auto;
        box-sizing: border-box;
        cursor: pointer;
        background-color: #fff;
        text-align: center;
    }
    .katItemSub .katImg {
        float: left;
        width: 100%;
        height: 150px;
        display: table;
    }
    .katItemSub .katImg img {
        max-width: 95%;
        max-height: 120px !important;
    }
    .katItemSub span {
        float: left;
        width: 100%;
        padding: 10px 5% 8px 5%;
        height: 57px;
        overflow: hidden;
        background-color: #2a344b;
        color: #fff;
        line-height: 18px;
        font-size: 13px;
        box-sizing: border-box;
    }
    .katItemSub h3 {
        float: left;
        width: 100%;
        margin-top: 0;
        margin-bottom: 0;
        text-align: center;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        height: 40px;
        overflow: hidden;
    }
    .katImg p {
        display: table-cell;
        vertical-align: middle;
        margin: 0;
        padding: 0;
    }
    .noMin {
        display: none;
    }
    .modr {
        color: #3b66cc;
    }
    .basketTable td {
        padding-bottom: 1px;
        padding-top: 1px;
        padding: 5px;
        font-size: 13px;
        vertical-align: top;
        border-bottom: 8px solid #f2f2f2;
        background-color: #fff;
    }
    .basketTable tr:nth-child(even) {
        background-color: #fff !important;
    }
    .basketTable th {
        background-color: #3b66cc;
        color: #fff;
        padding: 5px;
        border-bottom: 8px solid #f2f2f2;
        font-weight: 300;
        text-align: left;
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
    }
    .obvestiloDarilo {
        float: left;
        width: 100%;
        height: auto;
        padding: 8px 0 8px 0;
        text-align: center;
        background-color: #d42939;
        color: #fff;
        font-size: 14px;
    }
    .obvestiloDariloOk {
        float: left;
        width: 100%;
        height: auto;
        padding: 8px 0 8px 0;
        text-align: center;
        background-color: #59ab6e;
        color: #fff;
        font-size: 14px;
    }
    .blagPopust {
        float: left;
        width: 100%;
        height: auto;
    }
    .kalkulacija {
        float: left;
        width: 100%;
        text-align: right;
        font-size: 14px;
        line-height: 25px;
    }
    .blagajnaDesno {
        float: left;
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
    .blagajnaLevo {
        float: left;
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
    .lAuto {
        float: left;
        width: 100%;
        height: auto;
        margin-right: 0;
    }
    .sPlaciloInfo {
        float: left;
        width: 100%;
        height: auto;
        margin-left: 0%;
        text-align: left;
    }
    .kMarg {
        display: inline-block;
        width: auto;
        background-color: #f2f2f2;
        text-align: left;
        padding: 10px 10% 10px 10%;
        line-height: 25px;
    }
    .korak2Info {
        float: left;
        width: 100%;
        height: auto;
        text-align: left;
        padding: 0 0 0 0;
        font-size: 14px;
        display: table-cell;
        color: #3b66cc;
        text-align: center;
    }
    .korak2Info span {
        display: inline-block;
        width: 180px;
        text-align: left;
        color: #000;
    }
    .endLeft {
        float: left;
        width: 100%;
        height: auto;
        margin-left: 0%;
        text-align: center;
        margin-bottom: 15px;
    }
    .endRight {
        float: right;
        width: 100%;
        height: auto;
        margin-right: 0%;
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .slikaTxt {
        float: right;
        width: 100%;
        height: auto;
        margin: 0 0 25px 0;
        padding: 10px;
        border: 1px solid #ddd;
        clear: right;
        text-align: center;
        font-size: 12px;
        font-style: italic;
        box-sizing: border-box;
    }
    .slikaTxt p {
        float: left;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        padding-top: 5px;
    }
    .slikaTxt img {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        border: none;
    }
}

@media screen and (max-width: 380px) {
    .izpostavaEl {
        flex-basis: 100%;
    }
    .izpostavaEl h3 {
        width: 100%;
        height: auto;
        overflow: hidden;
        font-size: 15px;
        margin-bottom: 10px;
    }
}